@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 800;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Black-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Black-Web.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Black-Web.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Black-Web.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 700;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Bold-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Bold-Web.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Bold-Web.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Bold-Web.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web Light";
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Light-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Light-Web.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Light-Web.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Light-Web.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 500;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Medium-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Medium-Web.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Medium-Web.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Medium-Web.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 600;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Sembd.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Sembd.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Sembd.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Sembd.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 200;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Thin-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Thin-Web.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Thin-Web.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/GuardianSansCond-Thin-Web.svg#Guardian Sans Cond Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans Cond Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Reg.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Reg.woff") format("woff"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Reg.ttf") format("truetype"), 
  url("../webfonts/Guardian-Sans-Cond-Web/Guardian Sans Cond Web-Reg.svg#Guardian Sans Cond Web") format("svg");
}


@font-face {
  font-family: "Guardian Sans";
  font-stretch: normal;
  font-style: normal;
  font-weight: 700;
  src: 
  url("../webfonts/GuardianSans/GuardianSans-Bold-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/GuardianSans/GuardianSans-Bold-Web.woff") format("woff"), 
  url("../webfonts/GuardianSans/GuardianSans-Bold-Web.ttf") format("truetype"), 
  url("../webfonts/GuardianSans/GuardianSans-Bold-Web.svg#Guardian Sans Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans";
  font-stretch: normal;
  font-style: normal;
  font-weight: 500;
  src: 
  url("../webfonts/GuardianSans/GuardianSans-Medium-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/GuardianSans/GuardianSans-Medium-Web.woff") format("woff"), 
  url("../webfonts/GuardianSans/GuardianSans-Medium-Web.ttf") format("truetype"), 
  url("../webfonts/GuardianSans/GuardianSans-Medium-Web.svg#Guardian Sans Web") format("svg");
}

@font-face {
  font-family: "Guardian Sans";
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  src: 
  url("../webfonts/GuardianSans/GuardianSans-Regular-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/GuardianSans/GuardianSans-Regular-Web.woff") format("woff"), 
  url("../webfonts/GuardianSans/GuardianSans-Regular-Web.ttf") format("truetype"), 
  url("../webfonts/GuardianSans/GuardianSans-Regular-Web.svg#Guardian Sans Web") format("svg");
}


@font-face {
  font-family: "Guardian Text Egyptian Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 700;
  src: 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Bold-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Bold-Web.woff") format("woff"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Bold-Web.ttf") format("truetype"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Bold-Web.svg#Guardian Text Egyptian Web") format("svg");
}

@font-face {
  font-family: "Guardian Text Egyptian Web";
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  src: 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Regular-Web.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Regular-Web.woff") format("woff"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Regular-Web.ttf") format("truetype"), 
  url("../webfonts/GuardianTextEgyp/GuardianTextEgyp-Regular-Web.svg#Guardian Text Egyptian Web") format("svg");
}



@font-face
{
  font-family: "Fedra Serif A Book";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Serif A Book.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Serif A Book.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Serif A Book.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Serif A Book.svg#Fedra Serif A Book") format("svg");  
}

@font-face
{
  font-family: "Fedra Sans Book";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Sans Book.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Sans Book.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Sans Book.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Sans Book.svg#Fedra Sans Book") format("svg");  
}

@font-face
{
  font-family: "Fedra Sans Demi";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Sans Demi.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Sans Demi.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Sans Demi.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Sans Demi.svg#Fedra Sans Demi") format("svg");
}

@font-face
{
  font-family: "Fedra Serif A Demi";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Serif A Demi.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Serif A Demi.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Serif A Demi.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Serif A Demi.svg#Fedra Serif A Demi") format("svg");
}

@font-face
{
  font-family: "Fedra Serif A Demi Italic";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Serif A Demi Italic.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Serif A Demi Italic.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Serif A Demi Italic.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Serif A Demi Italic.svg#Fedra Serif A Demi Italic") format("svg");
}

@font-face
{
  font-family: "Fedra Sans Display 1 Thin";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Sans Display 1 Thin.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Sans Display 1 Thin.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Sans Display 1 Thin.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Sans Display 1 Thin.svg#Fedra Sans Display 1 Thin") format("svg");
}

@font-face
{
  font-family: "Fedra Serif Display Regular";
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: 
  url("../webfonts/Fedra/Fedra Serif Display Regular.eot?#iefix") format("embedded-opentype"), 
  url("../webfonts/Fedra/Fedra Serif Display Regular.woff") format("woff"), 
  url("../webfonts/Fedra/Fedra Serif Display Regular.ttf") format("truetype"), 
  url("../webfonts/Fedra/Fedra Serif Display Regular.svg#Fedra Serif Display Regular") format("svg");
}


@font-face {
  font-family: 'DN';
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: url('../webfonts/DN/dn.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/DN/dn.woff') format('woff'),
       url('../webfonts/DN/dn.ttf') format('truetype'),
       url('../webfonts/DN/dn.svg?#dn') format('svg');
}
